# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Slávek Banko <slavek.banko@axis.cz>, 2024.
# Alejo Fernández <alejofernandez@hotmail.com.ar>, 2024, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-09 09:11+0100\n"
"PO-Revision-Date: 2025-11-03 07:08+0000\n"
"Last-Translator: Alejo Fernández <alejofernandez@hotmail.com.ar>\n"
"Language-Team: Spanish (Argentina) <https://mirror.git.trinitydesktop.org/"
"weblate/projects/applications/kmymoney-desktop-files/es_AR/>\n"
"Language: es_AR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: kmymoney2.desktop:2
#, fuzzy
msgid "KMyMoney"
msgstr "KMyMoney"

#. GenericName
#. Comment
#: kmymoney2.desktop:4 kmymoney2.desktop:6
msgid "Personal Finance Manager"
msgstr "Gestor de Finanzas Personales"

#. Name
#: plugins/kmymoneyimporterplugin.desktop:2
msgid "KMyMoney Importer Plugin"
msgstr "Plugin de importación de KMyMoney"

#. Comment
#: plugins/kmymoneyimporterplugin.desktop:4 plugins/kmymoneyplugin.desktop:4
msgid "A KMyMoney plugin"
msgstr "Un plugin de KMyMoney"

#. Name
#: plugins/kmymoneyplugin.desktop:2
msgid "KMyMoney Plugin"
msgstr "Plugin de KMyMoney"

#. Name
#: plugins/ofximport/kmm_ofximport.desktop:2
msgid "KMyMoney OFX"
msgstr "KMyMoney OFX"

#. Comment
#: plugins/ofximport/kmm_ofximport.desktop:4
msgid "Add OFX importing to KMyMoney"
msgstr "Agregar la importación de OFX a KMyMoney"

#. Comment
#: x-kmymoney2.desktop:2
msgid "KMyMoney File"
msgstr "Archivo KMyMoney"
